h1 {
	font-family: Georgia, 'Times New Roman', Times, serif, Serif;
	font-weight: regular;
	color: #eb3434;
	font-size: 5rem;
	animation: spaceChange 2s infinite alternate;
	animation-timing-function: ease;
	cursor: help;
	-webkit-user-select: none;
	user-select: none;
}
@keyframes spaceChange {
  0% {
    letter-spacing: 0px;
  }
  100% {
    letter-spacing: 10px;
		color: #fc6203;
  }
}
h1:hover {
	font-style: italic;
	filter: invert(1);
}
